bin_PROGRAMS = main_server_lin
main_server_lin_SOURCES = main_server_lin.c

# set the include path found by configure
INCLUDES= $(all_includes) $(GTK_CFLAGS) -I/usr/include/sasl

# the library search path.
main_server_lin_LDFLAGS = $(all_libraries) $(GTK_LIBS) -lsasl2
